@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,500,700&subset=japanese");

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	vertical-align: top;
}

@font-face {
	font-weight: 100;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 200;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 300;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: bold;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
}

body {
	color: #333;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	hyphens: auto;
	font-family: -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	line-height: 1.7;

	-ms-hyphens: auto;
	-webkit-text-size-adjust: 100%;
}

_:lang(x)::-ms-backdrop, body {
	font-family: Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

/* --------
  汎用クラス
-------- */

.clr:after, .cols:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

/* --------
  デフォルト
-------- */

html {
	font-size: 62.5%;
}

body {
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
}

img {
	max-width: 100%;
}

a {
	outline: none;
	color: #000;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.fadein {
	opacity: 0;
	-webkit-transition: 1s 0s;
	-o-transition: 1s 0s;
	transition: 1s 0s;
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
}

.fadein.show {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

/* --------
  共通レイアウト
-------- */

.inner {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 900px;
}

.container {
	position: relative;
	overflow: hidden;
}

/* --------
-------- */

header {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-ms-flex-align: center;
	padding: 30px;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

header .asahi {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

header .asahi a {
	display: block;
	margin-right: 10px;
	line-height: 0;
}

header .asahi a img {
	width: 116px;
}

header .asahi p {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
}

header .sns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	padding-bottom: 4px;
	border-bottom: 1px solid #000;
	line-height: 1;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
}

header .sns p {
	letter-spacing: .1em;
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

header .sns > div {
	margin-left: 4px;
}

header .sns > div a img {
	width: 16px;
}

.page-header {
	position: relative;
	margin-bottom: 64px;
	padding-top: 50px;
	border-top: 10px solid #ccc;
}

.page-header:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 495px;
	background-color: #000;
	content: "";
}

.page-header .inner {
	max-width: 1000px;
}

.page-header h1 {
	margin-bottom: 65px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 35px;
	font-size: 3.5rem;
	font-family: "Noto Sans JP", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	line-height: 1.6;
}

.page-header h1 strong {
	font-size: 45px;
	font-size: 4.5rem;
}

.mainimg {
	margin: 0 auto;
	max-width: 1000px;
}

.block {
	margin-bottom: 140px;
}

.block h2 {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 25px;
	font-size: 2.5rem;
}

.block p {
	margin-bottom: 45px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6875;
}

.block p small {
	display: block;
	margin-top: 3px;
	font-size: 12px;
	font-size: 1.2rem;
}

.block figure {
	margin-bottom: 45px;
	text-align: center;
}

.block figure.graph {
	position: relative;
	padding-bottom: 24px;
}

.block figure.graph div {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 306px;
}

.sns-block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	margin-bottom: 150px;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.sns-block > div {
	width: 50%;
}

.sns-block > div a {
	display: block;
	padding: 20px 20px 20px 45px;
	color: #fff;
	letter-spacing: .1em;
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: "Roboto Condensed", -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
}

.sns-block > div.fb {
	background: #3864a3 url(../img/sns-fb.png) 20px 50% no-repeat;
	background-size: 15px;
}

.sns-block > div.tw {
	background: #48b5f0 url(../img/sns-tw.png) 20px 50% no-repeat;
	background-size: 15px;
}

.stores {
	margin-bottom: 100px;
}

.stores h3 {
	margin-bottom: 50px;
	padding: 6px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
}

.stores .store-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	margin-top: 50px;

	-webkit-align-content: center;
	align-content: center;
	-webkit-box-pack: justify;
	-ms-flex-line-pack: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.stores .store-list a {
	position: relative;
	z-index: 1;
	display: block;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 3.333%;
	padding: 14px 10px;
	width: 31%;
	border: 1px solid #000;
	background-color: #fff;
	color: #000;
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	-webkit-transform-origin: top right;
	-ms-transform-origin: top right;
	transform-origin: top right;
}

.stores .store-list a:nth-child(3n - 1) {
	margin: 0 2.333% 3.333%;
}

.stores .store-list a:last-child {
	margin-bottom: 0;
}

.stores .store-list a span:after {
	position: absolute;
	top: 3px;
	right: 3px;
	display: block;
	width: 9px;
	height: 7px;
	background: url(../img/icn-blank.png) no-repeat;
	background-size: 9px;
	content: "";
	-webkit-transition: .3s .1s;
	-o-transition: .3s .1s;
	transition: .3s .1s;
}

.stores #banner > div {
	margin: 0 auto;
}

.ms {
	margin-bottom: 100px;
	text-align: center;
}

.ms img {
	width: 280px;
}

footer {
	padding: 40px 10px;
	border-top: 1px solid #e5e5e5;
	text-align: center;
}

footer .privacy {
	display: block;
	margin-bottom: 40px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
}

footer .privacy a {
	text-decoration: underline;
}

footer .copyright {
	display: block;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.5;
}

.pagetop {
	position: absolute;
	right: 100px;
	bottom: 150px;
	z-index: 9;
	width: 50px;
	height: 50px;
}

.pagetop a {
	display: block;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	cursor: pointer;
}

.pc-fixbnr {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 99;
	display: none;
	width: 200px;
}

.pc-fixbnr.abs {
	position: absolute;
	bottom: 235px;
}

.sp-fixbnr {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99;
	display: none;
	width: 100%;
}

.sp-fixbnr a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.sp-fixbnr a figure {
	width: 120px;
}

.sp-fixbnr a .txt {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: calc(100% - 120px);
	text-align: center;

	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
}

.sp-fixbnr a .txt .ttl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	padding: 0 1% 0 6%;
	height: 41px;
	background-color: #026cd9;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.sp-fixbnr a .txt .ttl img {
	width: 234px;
}

.sp-fixbnr a .txt small {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	padding: 0 1% 0 6%;
	height: 24px;
	background-color: #000;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.sp-fixbnr a .txt small img {
	width: 234px;
}

@media all and (min-width: 759px) {
	.forsp {
		display: none;
	}

	a:hover {
		opacity: .7;
	}

	.stores .store-list a:after {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		z-index: -1;
		display: block;
		width: 100%;
		background-color: #000;
		content: "";
		-webkit-transition: -webkit-transform .4s;
		-o-transition: transform .4s;
		transition: -webkit-transform .4s;
		transition: transform .4s;
		transition: transform .4s, -webkit-transform .4s;
		-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
		transform: scale(0, 1);
		-webkit-transform-origin: top right;
		-ms-transform-origin: top right;
		transform-origin: top right;
	}

	.stores .store-list a:hover {
		color: #fff;
		opacity: 1;
	}

	.stores .store-list a:hover:after {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
		-webkit-transform-origin: top left;
		-ms-transform-origin: top left;
		transform-origin: top left;
	}

	.stores .store-list a:hover span:after {
		background: url(../img/icn-blank_o.png) no-repeat;
		background-size: 9px;
	}

	.sp-fixbnr {
		display: none !important;
	}
}

@media all and (max-width: 758px) {
	.forpc {
		display: none;
	}

	.inner {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 30px;
	}

	.container {
		min-width: 320px;
	}

	header {
		padding: 16px 10px;
	}

	header .asahi a {
		margin-right: 5px;
	}

	header .asahi a img {
		width: 58px;
	}

	header .asahi p {
		font-size: .8rem;
		line-height: 1.4;
	}

	header .sns p {
		font-size: 1.1rem;
	}

	header .sns > div a img {
		width: 14px;
	}

	.page-header {
		margin-bottom: 45px;
		padding: 34px 0px 0;
		height: auto;
		border-top: 5px solid #ccc;
		background-color: #000;
	}

	.page-header:before {
		display: none;
	}

	.page-header .inner {
		padding: 0 15px;
	}

	.page-header h1 {
		margin-bottom: 45px;
		font-size: 2.2rem;
	}

	.page-header h1 strong {
		font-size: 2.8rem;
	}

	.mainimg {
		margin: 0 -15px;
	}

	.block {
		margin-bottom: 75px;
	}

	.block h2 {
		margin-bottom: 24px;
		font-size: 1.6rem;
	}

	.block p {
		margin-bottom: 30px;
	}

	.block figure {
		margin-bottom: 30px;
	}

	.block figure.graph div {
		right: 6px;
		width: 48%;
	}

	.sns-block {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 75px;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	.sns-block > div {
		width: 100%;
	}

	.sns-block > div a {
		padding: 12px 16px 12px 30px;
	}

	.sns-block > div.fb {
		background-position: 10px 50%;
		background-size: 12px;
	}

	.sns-block > div.tw {
		margin-top: 5px;
		background-position: 10px 50%;
		background-size: 12px;
	}

	.stores {
		margin-bottom: 60px;
	}

	.stores h3 {
		margin-bottom: 25px;
		font-size: 1.5rem;
	}

	.stores .store-list {
		margin-top: 25px;
	}

	.stores .store-list a {
		margin: 0 auto 14px;
		padding: 4px;
		width: 48%;
		font-size: 1.4rem;
	}

	.stores .store-list a:nth-child(3n - 1) {
		margin: 0 0 14px;
	}

	.stores .store-list a:nth-child(2n) {
		margin: 0 0 14px 4%;
	}

	.stores .store-list a:last-child {
		margin-bottom: 0;
	}

	.ms {
		margin-bottom: 60px;
	}

	.ms img {
		width: 165px;
	}

	footer {
		padding: 40px 10px 110px;
	}

	footer .privacy a {
		display: inline-block;
	}

	.pagetop {
		right: 30px;
		bottom: 270px;
		width: 38px;
		height: 38px;
	}

	.pagetop a {
		-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .1);
		box-shadow: 0 0 12px rgba(0, 0, 0, .1);
	}

	.pc-fixbnr {
		display: none !important;
	}
}
